lexik_form_filter:
    listeners:
        doctrine_orm: true
        doctrine_dbal: false
        doctrine_mongodb: false

twig:
    form_themes:
        - "@LexikFormFilter/Form/form_div_layout.html.twig"